<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Animation</key>
	<string>Animation</string>
	<key>Apply</key>
	<string>Anwenden</string>
	<key>Assistant…</key>
	<string>Assistent…</string>
	<key>Bigger</key>
	<string>Größer</string>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>Copy Geometry</key>
	<string>Geometrie kopieren</string>
	<key>Default</key>
	<string>Standard</string>
	<key>Discardable</key>
	<string>Verwerfbar</string>
	<key>Do Nothing</key>
	<string>Keine Änderung</string>
	<key>Edit Geometry</key>
	<string>Geometrie bearbeiten…</string>
	<key>Enabled</key>
	<string>Aktiviert</string>
	<key>Fill Layer (Preserving Animation)</key>
	<string>Ebene füllen (Animation erhalten)</string>
	<key>Fill Mask</key>
	<string>Maske füllen</string>
	<key>Fill Stage</key>
	<string>Bühne füllen</string>
	<key>Find Point of Interest [AI]</key>
	<string>Finde interessanteste Stelle [AI]</string>
	<key>Fit to Layer (Preserving Animation)</key>
	<string>Bild in Ebene einpassen (Animation erhalten)</string>
	<key>Fit to Mask</key>
	<string>Bild in Maske einpassen</string>
	<key>Fit to Stage</key>
	<string>Ebene in Bühne einpassen</string>
	<key>Gray Style</key>
	<string>Grauer Stil</string>
	<key>Hidden</key>
	<string>Unsichtbar</string>
	<key>Is Placeholder</key>
	<string>Ist Placeholder</string>
	<key>Layer</key>
	<string>Ebene</string>
	<key>Locked</key>
	<string>Geschützt</string>
	<key>Map</key>
	<string>Karte</string>
	<key>Mirrored</key>
	<string>Gespiegelt</string>
	<key>OK</key>
	<string>OK</string>
	<key>Pan</key>
	<string>Schwenken</string>
	<key>Paste Geometry</key>
	<string>Geometrie einsetzen</string>
	<key>Placeholder Behavior</key>
	<string>Platzhalterverhalten</string>
	<key>Pseudo 3D Stack</key>
	<string>Pseudo 3D Effekt</string>
	<key>Randomize</key>
	<string>Zufällig</string>
	<key>Reveal in Slideshow</key>
	<string>In Diashow zeigen</string>
	<key>Reverse</key>
	<string>Umdrehen</string>
	<key>Rotation:</key>
	<string>Rotation:</string>
	<key>Scale Down</key>
	<string>Runterskalieren</string>
	<key>Send Backward</key>
	<string>Eins nach unten</string>
	<key>Send Forward</key>
	<string>Eins nach oben</string>
	<key>Send to Back</key>
	<string>Ganz nach unten</string>
	<key>Send to Front</key>
	<string>Ganz nach oben</string>
	<key>Smaller</key>
	<string>Kleiner</string>
	<key>Smart Group</key>
	<string>Gruppiert</string>
	<key>Sync Geometry</key>
	<string>Geometrie synchron halten</string>
	<key>When replacing the file</key>
	<string>Verhalten bei Dateiersetzung</string>
	<key>X Position:</key>
	<string>X Position:</string>
	<key>Y Position:</key>
	<string>Y Position:</string>
	<key>Zoom</key>
	<string>Zoomen</string>
	<key>Zoom In</key>
	<string>Reinzoomen</string>
	<key>Zoom Out</key>
	<string>Rauszoomen</string>
	<key>Zoom:</key>
	<string>Zoom:</string>
</dict>
</plist>
